# Uses of Class
com.sixlegs.png.PngException

## Uses of PngException in com.sixlegs.png

Methods in com.sixlegs.png with parameters of type PngException
Modifier and Type
Method
Description
`protected void`
PngImage.`handleWarning(PngException e)`
Callback for customized handling of warnings.
Methods in com.sixlegs.png that throw PngException
Modifier and Type
Method
Description
`protected void`
PngImage.`handleWarning(PngException e)`
Callback for customized handling of warnings.